# Module gmAddressWidgets

## Classes

cAddressEAPnl
cAddressMatchProvider
cAddressPhraseWheel
cAddressTypePhraseWheel
cCountryPhraseWheel
cProvinceEAPnl
cStateSelectionPhraseWheel
cStreetPhraseWheel
cSuburbPhraseWheel
cUrbPhraseWheel
cZipcodePhraseWheel

## Functions

configure_default_country
configure_default_region
delete_province
edit_province
manage_addresses
manage_provinces

## Variables

__package__